{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <meta charset="UTF-8">
    <title>Home | Story</title>
    <link rel="stylesheet" href="{% static 'index.css' %}">
{% endblock meta %}
{% block content %}
    <div>
        <h1>Welcome</h1>
    </div>
    <div>
        <div>
        <img src="{% static 'MX24.jpg' %}" alt="Fadhil" id="profile">
        </div>
        <div>
        <b>Fadhil Rasendriya Prabowo</b>
        <p>Computer Science Student at University of Indonesia</p>
        <p>Class of 2019</p>
        <p>Interested in Anime and Games</p>
        </div>
    </div>
    <div>
        <h4>Contact</h4>
        <div>
            <a href='https://www.facebook.com/fadhil.rasendriya/'> <img src="{% static 'socialmedia/facebook.svg' %}" alt="Facebook" class="iconbutton"></a>
            <a href='https://www.linkedin.com/in/fadhil-rasendriya-prabowo-38b5b1195/'> <img src="{% static 'socialmedia/linkedin.svg' %}" alt="Linkedin" class="iconbutton"></a>
        </div>
        <div>
        <p>Icons made by <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon"> www.flaticon.com</a></p>
        </div>
    </div>
    <div>
        <h3>Education</h3>
        <ol>
            <li>SMA N 8 Yogyakarta (2016 - 2019)</li>
            <li>University of Indonesia (2019 - now)</li>
        </ol>
    </div>
    <div>
        <h3>Skill</h3>
        <ol>
            <li>Competitive Programming</li>
        </ol>
    </div>
{% endblock content %}
